<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" xmlns:formvh="http://typo3.org/ns/TYPO3/CMS/Form/ViewHelpers" data-namespace-typo3-fluid="true">
<nav class="form-navigation">
	<div class="btn-toolbar" role="toolbar">
		<div class="btn-group w-100" role="group">
			<f:if condition="{form.previousPage}">
				<span class="previous">
					<f:form.hidden property="__currentPage" value="{form.previousPage.index}" />
					<f:form.button type="button" onclick="document.forms['{form.formDefinition.identifier}'].submit();" class="btn btn-cancel" formnovalidate="formnovalidate">{formvh:translateElementProperty(element: form.currentPage, renderingOptionProperty: 'previousButtonLabel')}</f:form.button>
				</span>
			</f:if>
			<f:if condition="{form.nextPage}">
				<f:then>
					<span class="next submit">
						<f:form.button property="__currentPage" value="{form.nextPage.index}" class="btn btn-primary btn-dark-gray"><i class="fa fa-fw fa-paper-plane"></i>{formvh:translateElementProperty(element: form.currentPage, renderingOptionProperty: 'nextButtonLabel')}</f:form.button>
					</span>
				</f:then>
				<f:else>
					<span class="next submit w-100">
						<f:form.button property="__currentPage" value="{form.pages -> f:count()}" class="btn btn-block btn-dark-gray">
                                <i class="fa fa-fw fa-paper-plane"></i>{formvh:translateElementProperty(element: form, renderingOptionProperty: 'submitButtonLabel')}
						</f:form.button>
					</span>
				</f:else>
			</f:if>
		</div>
	</div>
</nav>
</html>
